<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "readyState";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/r-e-a-d-y-S-t-a-t-e-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>